* {
	margin: 0;
	padding: 0;
	border: 0;
	box-sizing: border-box;
}

body {
	font-family: 'Heebo', sans-serif;
	background-image: url('./img/bg-img.gif');
	background-repeat: no-repeat;
	background-position: center;
	background-size: 100%;
	height: 100vh;
	width: 100vw;
}

#main-container{
	
}

#bg-container {
	background-color: rgba(0, 0, 0, 0.5);
	min-height: 100vh;
}

nav {

}

.bg-cyan {
	background-color: cyan;
}

.cyan {
	color: cyan;
}

.opacity {
    background-color: rgba(0,0,0,.5);
    color: #fff;
}

#nav-link ul li {
	color: cyan;
	padding: 1rem;
	list-style: none;
}

#nav-link ul li a {
	padding-left: 10px;
	padding-right: 10px;
	border:double 4px royalblue;
	background-color: charcoal;
	color: cyan;
	font-size: 1rem;
	font-weight: bold;
	border-radius: 20px;
}

#nav-link ul li a:hover {
	color: limegreen;
	background-color: azure;
}

nav div img {
	height: 75px;
	width: 75px;
}

#my-name {
	font-weight: bold;
	color: cyan;
	font-size: 1.5rem;
}

